{
  "format_version": "1.8.0",
  "animations": {
    "animation.crl.witch.vertical_adjustment": {
      "loop": true,
      "blend_weight": "variable.time_not_in_water > 0.2",
      "bones": {
        "wear": {
          "position": [0, "Math.clamp(query.vertical_speed * 1.5, 0, 16) * (query.distance_from_camera <= 15)", 0]
        }
      }
    }
  }
}
